body {
  font-family: Roboto, sans-serif;
  --bs-primary: #0056b7;
  --bs-primary-rgb: 0,86,183;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
}

a {
  text-decoration: none;
}

#Banner {
  background-image: url("../../assets/img/Shared-Office-Rentals-Banner.webp");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 550px;
}

#Banner-index {
  background-image: url("../../assets/img/Shared-office-Collage.webp");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

#Banner-Lenox {
  background-image: url("../../assets/img/305-Vine-Street.webp");
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 500px;
}


.tint {
  background-color: rgba(15,75,143,0.82);
}

.condensed {
  font-family: 'Roboto Condensed';
}

.GreyBG {
  background-color: #b9b9b8;
}

